---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param name string
---@return string name
---@return string texture
---@return string body
---Returns information about a macro
---@overload fun(index: number): string
function GetMacroInfo(name) end
